/*
Template:           collab
Theme Name:         Shermans1
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl.html
*/

 
@import url("../collab/style.css");
 

 @font-face {
	font-family: 'eft_office';
	src: url('fonts/eft_office.eot'); /* IE9 Compat Modes */
	src: url('fonts/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/eft_office.woff') format('woff'), /* Modern Browsers */
	     url('fonts/eft_office.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
	     url('fonts/eft_office.svg') format('svg'); 
}

 @font-face {
	font-family: 'armata';
	src: url('fonts/armata-regular.eot'); /* IE9 Compat Modes */
	src: url('fonts/armata-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/armata-regular.woff') format('woff'), /* Modern Browsers */
	     url('fonts/armata-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
	     url('fonts/armata-regular.svg') format('svg'); 
}

.armata {
	font-family: 'armata' !important;
	font-size: 13px;
}

.wf-loading {
	visibility:hidden;
}

body {
	font-family: 'eft_office', Arial, san-serif;
}

nav.primary-menu.visible-desktop {
	direction: rtl;
	margin-top: -3.5em;
	width: 100%;
}

/* body font */
body,
.logo h1,
.postlist .entry-title,
.btn { font-family: 'eft_office', Arial, san-serif !important; }

/* heading font */
 h1,h2,h3,h4,
.page-header .entry-byline,
.footer-callout,
.home-slider .entry-content { font-family: 'eft_office', Arial, san-serif !important; }
			
.header-wrap {
	background: #595858;
	border-bottom: 2px solid transparent;
}

.primary-menu, .primary-menu ul {
	background: transparent;
	font-size: 16px;
	margin-right: 25px;
}

.header {
	padding-top: 20px;
}

.logo {
	padding-left: 0;
}

.primary-menu .row-fluid {
	width: auto;
	float: none;
}

_:-ms-input-placeholder, :root .primary-menu .row-fluid { 
	
	margin-top: -63px;
}

_:-ms-input-placeholder, :root .container .social {
	top: -50px;
}

_:-ms-input-placeholder, :root footer .container .social {
	top: 8px;
}


/*@-moz-document url-prefix() { 
  .primary-menu .row-fluid {
     margin-top: -54px;
  }
}*/

.primary-menu ul > li {
    display: inline-block;
    margin: 0 25px 0 0;
    padding-bottom: 18px;
    font-size: 17px;
    line-height: 1;
    position: relative;
}


.primary-menu ul > li a {
	color: white;
}

.home-slider {
	background: #595858;
}

.container .social {
	top: 8px;
	right: -10px;
	padding: 0;
	background: none;
	margin-right: 0;
}

footer .container .social {
	right: 0;
}

.primary-menu ul:first-child {
	margin-right: 100px;
}

.container .social a {
	border-radius: 3px;
	background-color: #ccc;
	background-color: rgba(0,0,0,1);
	color: #fff;
	width: 25px;
	height: 25px;
}

.container .social li {
	margin: 0 0 0 3px;
}

.primary-menu ul>li.current-menu-item a {
	color: #FBAF3F;
}

.primary-menu ul > li a:hover,
.primary-menu li > a:hover,
.primary-menu ul > .menu-parent-item:hover > a,
.primary-menu .dropdown-menu a:hover,
.primary-menu .dropdown-menu a:focus,
body:not(.home) .primary-menu ul.dropdown-menu > .current-menu-item > a {
	color: #FBAF3F;
}

.header.container {
	background: url('images/header_bg.png');
}

.home-slider .entry-header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 570px;
	padding: 30px;
	padding-bottom: 37px;
	background-color: rgba(255, 255, 255, 0.7) !important;
	box-shadow: inset 0px 5px 0 #FBAF3F;
}

.home-slider .entry-title, .home-slider .entry-title a, .home-slider .entry-title a:hover {
	font-size: 24px;
	font-weight: 300;
	line-height: 1.2;
	color: black;
	padding-top: 1em;
	margin-bottom: -3em;
	padding-right: 1.5em;
	text-align: right;
}

.home-slider .post-details-inner .entry-content {
	color: #eee;
	color: black;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
	border-top-style: solid;
	border-top: #FBAF3F 1px solid;
	padding-top: 5px;
	margin-right: 4.5em;
	margin-top: 5em;
	text-align: right;
}

.home-slider .post-details-wrap {
	width:550px;
	top:28px;
	height:470px;
}

.home-slider .post-details-wrap.slider_text_right {
	margin-left: -500px;
	text-align: right;
}

body.engine input[type="submit"], 
body.engine .btn,
body.engine .button > a,
body.engine .filter a {
	font-size: 15px;
	color: black;
}



.read-more:before {
	content: "<";
	font-size: 22px;
	color: #FBAF3F;
	position: absolute;
	top: 5px;
	left: 6px;
    line-height: 1.6em;
}


.home-slider .post-details-wrap .btn {
	margin-top: 0;
	color: black;
	position: relative;
	display: block;
	text-align: left;
	background-color: transparent;
}

.box-icon img {
  border-radius: 140px;
/*  width: 400px;*/
/*  height: 284px;*/
}

.home-boxes {
	background-image: url('images/dots_bg.png')
}

.home-boxes .box-title {
	font-size: 24px;	
}

.home-boxes .box-excerpt {
	font-size: 14px;
	color: #d5d5d5;
}

.home-postlist {
	height: 350px;
	background-image: url('images/posts_bg.jpg');
}

.home-postlist .container,
.home-postlist .section,
.home-postlist .area,
.home-postlist .category-list {
	height: 100%;
}

.home-postlist .category-list {
	background: #FEFEFE;
	height: 100%;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(254,254,254,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(254,254,254,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(254,254,254,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(254,254,254,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(254,254,254,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
	

}

.home-postlist .category-list ul li {
	list-style: none;
	direction: rtl;
}

.postlist i.icon-circle {
	display: none;
}

.home-postlist .postlist .entry-title a {
	font-size: 18px;
	color: #A3A3A6;
}

.home-postlist .postlist ul li {
	padding-right: 0;
	margin-right: 63px;
}


.home-postlist .postlist ul li:hover {
margin-top: 3px;
padding: 0 30px;
background: repeating-linear-gradient(
  45deg,
  #FBAF3F,
  #FBAF3F 5px,
  #FBBB48 5px,
  #FBBB48 10px
);
}

.read-suf {
	font-size: 15px;
	color: black;
	padding-left: 0.5em;
	color: #A3A3A6;
}

.footer-callout {
	background: #FBAF3F;
}

.footer-callout .callout-description {
	color: rgba(255,255,255,1);
}

.home-postlist .postlist .entry-title a:hover {
	color: white;
}

body.engine input[type="submit"]:hover, 
body.engine .btn:hover,
body.engine .button > a:hover,
body.engine .filter a:hover,
body.engine .filter .active a,
body.engine .btn.alt,
body.engine .button.alt > a {
	background: #FFAD30;
	color: white;
	border-color: #FFAD30;
}

.home .footer-callout {
	background: repeating-linear-gradient( 45deg, #FBAF3F, #FBAF3F 5px, #FBBB48 5px, #FBBB48 10px );
	background-repeat: no-repeat;
	height: 116px;
}

.home .footer-callout .callout-description p:last-child {
	margin: 0;
	margin-top: -20px;
	line-height: 1.5;
	direction: rtl;
	margin-right: 250px;
}

.bigger-text {
	font-size: 24px;
	font-weight: bold;
}

.home .footer-callout .callout-description p:last-child {
	margin: 0;
	margin-top: -20px;
	line-height: 1;
	direction: rtl;
	margin-right: 250px;
}

footer .second a {
	font-family: 'armata', arial, sans-serif;
	color: #7B7B7D;
	font-size: smaller;
	font-weight: 300;
}

.first .textwidget {
color: #7B7B7D;
}


.footer {
	background-image: url('images/posts_bg.jpg');
}

.home-posts {
	text-align: center;
	padding: 40px 0;
	border-top: none;
	background: #fff;
}
.home-posts .home-posts-title {
	font-size: 41px;
}

span.gray-font {
	color: #7B7B7D;
}

.home-posts .home-posts-title:after {
	border-bottom: 3px solid #FBBB48;
}

.home-boxes .box-title:after {
	border-bottom: 3px solid #FBBB48;
}

.footer-info {
	font-family: 'armata', arial, sans-serif;
}

.footer-menu ul {
	margin: 0;
	list-style: none;
	direction: rtl;
	text-align: left;
}

.page-header {
	background: #FBAF3F;
}

.single-engine_portfolio .main {
	background-color: #fff;
}

.single-engine_portfolio .main-content .span4 {
	margin-left: 20px;
	direction: rtl;
}

.single-engine_portfolio h3 {
	font-size: 14px;
	font-weight: normal;
	color: #FBAF3F;
}

.single-engine_portfolio.img-fill .main-content .featured-area {
	margin-top: 0px;
	margin-left: 0;
}

.single-engine_portfolio .post-nav {
	border-top-color: #FBAF3F;
	margin-left: 0px;
	padding-top: 28px;
	direction: ltr;
}

.main-content .hentry:first-child, .boxed .main-content .hentry {
	margin-top: 0;
	padding-right: 0;
}

.post-nav a {
	color: #585858;
	font-size: 18px;
}

.post-nav i {
	color: #FBAF3F;
	font-size: 15px;
	vertical-align: baseline;	
}

.main-content .hentry {
	border-bottom: none;
}

.single-engine_portfolio .footer-callout {
	background-color: #FBAF3F;
	background-image: none;
}

.single-engine_portfolio .page-header .terms li {
	display: block;
	border: 0;
	display: none;
}

.single-engine_portfolio .primary-menu .blog-menu a {
	color: white;	
}

.single-engine_portfolio .header-wrap .primary-menu .blog-menu .menu-item a {
    color: #333;
}

.single-engine_portfolio footer .footer-menu .blog-menu a {
	color: #333;	
}

.single-engine_portfolio .primary-menu .projects-menu-item a {
	color: #FBAF3F;	
}

.single-engine_portfolio .footer-callout .callout-description {
	color: rgba(255,255,255,1);
	font-size: 17px;
	text-align: left;
	margin-top: -0.5em;
}


.page-header .page-title {
	font-size: 24px;
	margin-top: 1em;
}

.page-header .page-title,
.page-header .subheading,
.page-header .entry-byline,
.page-header .terms {
	color: rgba(255,255,255,1);
	padding-left: 0;
	
}

.filter-wrap {
	background-image: url('images/posts_bg.jpg');
}

.post-type-archive-engine_portfolio .main .filter-wrap .content, .tax-portfolio_categories .main .content {
	padding: 0;
	position: relative;
	min-height: 0px;
	margin-bottom: 20px;
	margin-top: 24px;
}

 .post-type-archive-engine_portfolio .main .masonry-wrap .content, .tax-portfolio_categories .main .content {
	margin-bottom: 0;
	margin-top: 29px;
	min-height: 0;
	padding-left: 0;
	padding-right: 0;
}

.post-type-archive-engine_portfolio .main .content:before, .tax-portfolio_categories .main .content:before {
	display: none;
}

body.engine input[type="submit"], 
body.engine .btn, 
body.engine .button > a, 
body.engine .filter a {
	padding: 6px 20px;	
}

.post-type-archive-engine_portfolio .main {
	background-color: white;
}

.footer-menu li {
	font-size: 18px;
}

.bottom-bar {
	background: #fff;
	border-top: 2px solid #ddd;
	padding-top: 1em;
}

.footer-menu ul>li.current-menu-item a {
	color: #FBAF3F;
}

.entry-byline {
	direction: rtl;
	text-align: left;
}

.page-header .format-icon {
	display: none;
}
.main > .container {
	background: white;
}

.blog .main  {
  /* background: #eee; */
  background: rgb(223,219,218);
  background: -moz-radial-gradient(center, ellipse cover, rgba(223,219,218,1) 0%, rgba(244,242,241,1) 0%, rgba(244,242,241,1) 55%, rgba(223,219,218,1) 87%, rgba(223,219,218,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(223,219,218,1)), color-stop(0%,rgba(244,242,241,1)), color-stop(55%,rgba(244,242,241,1)), color-stop(87%,rgba(223,219,218,1)), color-stop(100%,rgba(223,219,218,1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(223,219,218,1) 0%,rgba(244,242,241,1) 0%,rgba(244,242,241,1) 55%,rgba(223,219,218,1) 87%,rgba(223,219,218,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(223,219,218,1) 0%,rgba(244,242,241,1) 0%,rgba(244,242,241,1) 55%,rgba(223,219,218,1) 87%,rgba(223,219,218,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(223,219,218,1) 0%,rgba(244,242,241,1) 0%,rgba(244,242,241,1) 55%,rgba(223,219,218,1) 87%,rgba(223,219,218,1) 100%);
  background: radial-gradient(ellipse at center, rgba(223,219,218,1) 0%,rgba(244,242,241,1) 0%,rgba(244,242,241,1) 55%,rgba(223,219,218,1) 87%,rgba(223,219,218,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdbda', endColorstr='#dfdbda',GradientType=1 );
}


.blog .main > .container {
	background: transparent;
}

.blog .main-content .hentry {
  margin-top: 5px;
}

.blog .main-content .entry-wrap {
  position: relative;
  margin-right: 0px;
  margin-left: 15px;
}

.single .main {
background-color: white;
}

.sidebar .widget-title {
	font-size: 18px;
}

.sidebar .widget a {
	color: rgb(51,51,51);
	font-size: 16px;
}

.widget_archive {
	font-family: 'armata';
}

.sidebar .widget_archive a {
	color: rgb(51,51,51);
	font-size: 14px;
}

.single-post .main-content .featured-area {
	margin-bottom: 30px;
	direction: rtl;
}

.img-fill .main-content .featured-area {

	margin-left: auto;
	margin-right: auto;
}

.single article {
	direction: rtl;
}

.main .sidebar-inner {
	padding-left:60px;
}

.single .main .sidebar-inner {
	padding-left: 42px;
}


.single .row-fluid [class*="span"]:first-child {
	margin-left: 0;
	padding-right: 45px;
}


.single .entry-content, .single .entry-content h3 {
	color: #4444;
	padding-left: 0;
	margin-top: 2em;
}

.blog .main-content .entry-content .read-more,
.archive .main-content .entry-content .read-more {
	margin-top: 10px;
	position: relative;
	font-size: 12px;
	color: black;
	background: transparent;
    direction: ltr;
    float: left;
}

.blog .main-content .entry-content .read-more:hover,
.archive .main-content .entry-content .read-more:hover {
	background: #FBAF3F;
}

body.engine input[type="submit"]:hover, 
body.engine .btn:hover, 
body.engine .button > a:hover, 
body.engine .filter a:hover, 
body.engine .filter .active a, 
body.engine .btn.alt, 
body.engine .button.alt > a {
	border-color: transparent;
}

.blog .read-more:before,
.archive .read-more:before {
	font-size: 26px;
    top: -6px;
    left: 4px;
}

.blog .read-more:hover:before,
.archive .read-more:hover:before {
	color: white;
}

.blog .entry-content .entry-title a,
.archive .entry-content .entry-title a {
	
  color: #FBAF3F;
  text-decoration: none;
  font-size: 26px;
  border-bottom: none;
  text-align: right;
  direction: rtl;
  margin-top: 1em;
  
}

.blog .entry-content p,
.archive .entry-content p {
	margin-bottom: -8px;
	color: #444;
	text-align: justify;
}

.blog.img-fill .main-content .featured-area,
.archive.img-fill .main-content .featured-area {
	margin: 0px 0px 25px;
}

time.entry-year {
	color: #FBAF3F;
	font-size: 28px;
}

time.entry-date {
	color: #FBAF3F;
	font-size: 48px;
	line-height: 0.5em;
}

.blog .entry-byline, 
.archive .entry-byline {
	direction: rtl;
	text-align: right;
	margin-top: -20px;
	margin-right: 15px;
}

.blog span.entry-author.vcard, .archive span.entry-author.vcard {
  font-size: 16px;
  line-height: 2em;
  border-top: dotted #eee 2px;
  border-bottom: dotted #eee 2px;
  padding-left: 100%;
  margin-left: -100px;
  display: block;
  margin-top: 0.5em;
}

.blog .primary-menu ul .menu-item-97 a {
	color: white;
}

.blog .entry-wrap .entry-byline a,
.archive .entry-wrap .entry-byline a
{
	font-size: 16px;
}

.single time.entry-date {
	color: white;
	font-size: 20px;
	line-height: 0.5em;
}

span.sep.author {
	margin-left: 5px;
	margin-right: 5px;
}

.entry-content .intro {
	color: #FBAF3F;
	font-size: 14px;
	border-bottom: none;
	padding-bottom: inherit;
}

.entry-content {
	margin-top: -5px;
	direction: rtl;
	padding-left: 40px;
}

.page-header .subheading,
.page-header .entry-byline,
.page-header .terms {
	text-align: left;
	direction: rtl;
}

.sidebar .current_page_item a {
	color: #FBAF3F;
}

 .primary-menu ul .current_page_parent a {
	color: #FBAF3F;
}

.widget_nav_menu ul {
	list-style: none;
}

.sidebar .widget_nav_menu a {
	font-size: 18px;
}

.page-id-89 .main .sidebar-inner, .parent-pageid-89 .main .sidebar-inner {
	padding-left: 60px;
	padding-top: 54px;
}

.home-slider .subheading {
display: none;

}

.home-slider .post-details-wrap .btn:hover {
	background: transparent;
	border-color: transparent;
	color: #333;
	box-shadow: none;
}

/*ul.dropdown-menu {
	display: none !important;
}

.projects-menu-item:hover  ul.dropdown-menu {
	display: block !important;
}*/

.about-menu ul.dropdown-menu {
	display: none !important;
}

/**contact page**/

.page-id-39 .main, 
.page-id-39 .boxed .main > .container {
	background-color: white;
}


.page-id-39 .span8.content {
	width: 100%;
}

.page-id-39 .row-fluid [class*="span"]:first-child {
	margin: 0;
}



.page-id-39 article.post-39.page.type-page.status-publish.hentry {
	padding: 0;
	margin: 0;
}

.page-id-39 .entry-content {
	padding: 0;
	margin-right: 0;
	margin-top: -5px;
}

.page-id-39 .entry-content .grid {
	margin: 0;
}

.page-id-39 .entry-content p:first-of-type, 
.page-id-39 .contact-form_wrapper {
	float: left;
	
}

.page-id-39 .entry-content p:first-of-type {
	width: 66%;
	margin-bottom: 0px;
}

.page-id-39 .entry-content .contact-form_wrapper, 
.page-id-39 .entry-content .gform_confirmation_wrapper {
	width: 30%;
	margin-left: 3%;
}

.page-id-39 .entry-content .gform_confirmation_wrapper {
	width: 33%;
	margin-left: 0;
}

/*.contact-form {
	width: 93%;
}*/

.page-id-39 .contact-form_wrapper .contact-form .gform_body .gform_fields .gfield input,
.page-id-39 .contact-form_wrapper .contact-form .gform_body .gform_fields .gfield textarea {
	
	font-size: 14px;
	width: 100%;
	border: none;
	margin-bottom: 2em;
	-webkit-box-shadow: inset -1px 1px 1px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    inset -1px 1px 1px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         inset -1px 1px 1px 0px rgba(0, 0, 0, 0.25);
}




.page-id-39 .gform_wrapper .gform_footer input.button, 
.page-id-39 .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1.5em !important;
	color: white;
	background: #FBAF3F;
	font-weight: initial;
	padding-left: 1.5em;
	padding-right: 1.5em;
}

.page-id-39 .gform_confirmation_message {
	margin: 0 auto;
	font-size: 18px;
	padding-top: 4em;
	text-align: center;
}

.page-id-39 .validation_error {
	display: none;
}

.page-id-39 .entry-content .gform_wrapper li.gfield.gfield_error, 
.page-id-39 .entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(251, 175, 63, 0.24);
	margin-bottom: 6px !important;
	padding: 6px 6px 4px 6px !important;
	border-top: 1px solid #fbaf3f;
	border-bottom: 1px solid #fbaf3f;
}

.page-id-39 .entry-content  .gform_wrapper .gfield_error .gfield_label,
.page-id-39 .entry-content .gform_wrapper .validation_message {
	color: #585858;
}

.page-id-39 .gform_title {
	display: none;
}

.page-id-39 body.engine input[type="submit"] {
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: #fbaf3f;
	color: white
}

 .post-type-archive-engine_portfolio header .primary-menu ul .blog-menu a{
	color: white;
}

 .post-type-archive-engine_portfolio footer ul .blog-menu a{
	color: #333;
}

.blog .row-fluid .span8 {
  width: 68%;
  margin-top: -5px;
  position: relative;
}

.blog .row-fluid .span9 {
  width: 77%;
  direction: rtl;
  padding-left: 0;
}

.blog header.entry-header.span3 {
  width: 15%;
}


.blog .content.main-content.span8:after {
	  background-color: white;
	  content: "";
	  position: absolute;
	  width: 280px;
	  height: 98.9%;
	  top: 5px;
	  left: 101%;
}

/*.masonry {
	background: #A9A9A9;	
}*/

.home-slider {
	height: 526px;
}

.flex-viewport {
	height: 526px !important;
}

.home-slider .featured-area-wrap {
    max-height: 526px;   
}

.footer-widgets .span4.first {
	padding-left: 0;
	padding-right: 100px;
}

.footer-widgets .third {
padding: 10px 30px 10px 100px;
padding-right: 0;
}

.footer-widgets .third .widget:first-child {
	direction: rtl;
}

.widget-title {
	direction: ltr;
}

.footer-widgets .second {
	padding-left: 60px;
}

.bottom-bar > .container {
	padding-left: 0;
}

.page-header .page-title, .page-header .subheading, .page-header .entry-byline, .page-header .terms {
	padding-left: 0;
}

.footer-callout .container {
	padding-left: 0;
	padding-right: 0;
}

.single .main-content .hentry:first-child, .boxed .main-content .hentry {
	padding-left: 0;
}

.single .flexslider {
	direction: ltr;
}

.home .flexslider {
	direction: rtl;
}

.flexslider .flex-direction-nav li a.flex-prev {
	left: 10px;
}

.flexslider .flex-direction-nav li a.flex-next {
	right: 10px;
}

.navbar .btn-navbar {
    background-image:none;
    background-color: transparent;
}

.home-posts-description p {
	direction: rtl;
}

.page.engine_page_sidebar_left .content {
	float: left;
}

.home-slider {
	direction: ltr;
}

.home-slider .home-flexslider {
	direction: ltr;
}

footer .post-type-archive-engine_portfolio ul .blog-menu a {
	color: black;
}

.single footer .blog-menu a {
		color: #fbaf3f;
}


.home-posts .featured-area img {
	width: 250px;
	height: auto;
	height: 164px;
}

.single .span8 .post .wp-post-image {
	width: 100%;
}

.blog .post .featured-image .wp-post-image {
	width: 100%;
}

.main-content .hentry {
	padding-right: 0;
}

.home .callout-description p {
	text-align: justify;
}

.gform_wrapper .gfield_required {
	display: none;
}

.page-id-39 .main-container .span4 {
	display: none;
}

.home-slider {
	direction:rtl;
}

a:hover, a:focus {
	text-decoration: none;
}

.primary-menu, .primary-menu ul {
	margin-right: 0px;
}



.primary-menu ul {
	padding-right: 0;
}

.primary-menu ul > li:first-child {
	margin-right: 0;
}

.single-engine_portfolio.postid-65 .primary-menu .projects-menu-item a {
	color: white ;
}

.header-wrap .header .mobile-menu .btn-navbar {
	font-family: 'armata', arial;
}

.post-type-archive-engine_portfolio .isotope-item img {
	height: auto;
	width: 100%;
}

.page article .entry-content img.alignnone {
	margin: 5px 0px 20px;
}

.container .mobile-menu .social {
	display: none;
}

.footer-widgets.container {
  display: none;
}

ul.filter.clearfix {
  display: block;
}

.flexslider .flex-control-nav {
  display: block;
}

.masonry .entry-wrap .entry-header .entry-content {
  padding-left: 0;
}

.sherman-slider-textbox strong {
  border-bottom: orange solid 1px;
  padding-bottom: 0.5em !important;
  display: block;
  font-size: 22px !important;
  font-weight: normal;
  margin-bottom: 0.5em !important;
}

.tp-caption.sherman-slider-textbox {
    font-size: 17px !important;
    line-height: 1.5 !important;
    direction: rtl !important;
}

.flexslider {
	overflow: visible !important;
}

.blog .flexslider {
	direction: ltr;
}

.flexslider .flex-control-nav li a {
  background: none;
  box-shadow: none;
  width: 7px;
  height: 7px;
  padding: 0;
  border: 2px solid rgba(1,1,1,.4);
}

.single.single-engine_portfolio .flexslider .flex-control-nav {
  bottom: -56px;
  display: none;
}

.flexslider .flex-control-nav li a.flex-active {
  background-color: #aaa;
  background-color: rgba(255,255,255,.4);
  border: 2px solid #FBAF3F;
}



.flex-control-paging li a:hover {
    background: #FBAF3F !important;
    background: #FBAF3F !important;
}

.blog .entry-title, .blog .entry-title a {
  margin-top: 1.5em;
}


.slider .caption {
  bottom: -37px;
  color: #585858;
  background-color: transparent;
  font-size: 16px;
}

.home-postlist .home-postlist-header {
  padding-left: 0;
}

.home-postlist .category-list ul {
  margin-left: 0;
}

.blog .flexslider .flex-control-nav, .single .flexslider .flex-control-nav {
  bottom: -34px;
  display: none;
}

.tp-caption.sherman-slider-textbox .tp-button.read-more {
  margin-top: 10px !important;
  position: relative !important;
  font-size: 16px !important;
  color: black !important;
  background: transparent !important;
  direction: ltr !important;
  text-align: left;
  display: block;
  font-weight: normal;
  padding-left: 26px !important;
  text-shadow: none !important;
  font-family: 'eft_office';
}


.tp-caption.sherman-slider-textbox .tp-button.read-more:before {
  font-size: 32px;
  top: 4px;
}


.flexslider .flex-direction-nav li a {
  opacity: 1;
}

.primary-menu .projects-menu-item .dropdown-menu a {
  margin: 0;
  padding: 0;
  color: #333;
}

.post-type-archive-engine_portfolio header .primary-menu ul .blog-menu a:hover {
  color: #fbaf3f;
}

.archive .masonry .isotope-item .format-gallery .entry-wrap .entry-header .entry-content p {
  margin-bottom: -9px;
  color: white;
  text-align: justify;
}

.single-engine_portfolio .primary-menu .blog-menu a:hover {
  color: #FBAF3F;
}

.single-engine_portfolio.postid-65 .primary-menu .projects-menu-item .dropdown-menu a {
  color: #333;
}

.single-engine_portfolio.postid-65 .primary-menu .projects-menu-item .dropdown-menu a:hover {
  color: #FBAF3F;
}

.page-id-731 .span8.content {
  width: 100%;
}

.page-id-731 .main-content .entry-wrap {
  position: relative;
  float: left;
  width: 25%;
}

.page-id-731.img-fill .main-content .featured-area {
  width: 68%;
  float: left;
}

ol.flex-control-nav.flex-control-paging {
  display: none;
}

.orit {
	  padding-top: 0.5em;
  	  font-size: 43px;
  	  font-weight: normal;
}

.o526004002 {
	font-size: 35px;
	font-weight: normal;
  	line-height: 0.5;
}

.page-id-39 .main  {
  background: -moz-radial-gradient(center, ellipse cover, rgba(241,240,237,0) 0%, rgba(228,226,224,0.31) 66%, rgba(222,219,218,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(241,240,237,0)), color-stop(66%,rgba(228,226,224,0.31)), color-stop(100%,rgba(222,219,218,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, rgba(241,240,237,0) 0%,rgba(228,226,224,0.31) 66%,rgba(222,219,218,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, rgba(241,240,237,0) 0%,rgba(228,226,224,0.31) 66%,rgba(222,219,218,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(241,240,237,0) 0%,rgba(228,226,224,0.31) 66%,rgba(222,219,218,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center, rgba(241,240,237,0) 0%,rgba(228,226,224,0.31) 66%,rgba(222,219,218,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f1f0ed', endColorstr='#dedbda',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.page-id-39 .main-content .hentry, .page-id-39 .main > .container {

	background-color: transparent;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  width: 940px;
}

.home-postlist .category-list ul li.cat-item-1 {
	display: none;
	
}

.post-type-archive-engine_portfolio header .primary-menu ul .blog-menu ul a {
  color: #333;
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
  padding: 0;
  color: #FBAF3F;
}

.container {
    width: 970px;
}

.single .entry-content, .single .entry-content h3 {
    color: #444;

}

.primary-menu ul .current_page_parent .dropdown-menu a {
    color: #444;
}

li.menu-item.menu-item-type-post_type.menu-item-object-post a {
    direction: ltr !important;
}

.page-title .armata {
    font-family: 'armata' !important;
    font-size: 19px !important;
}

h3 .armata {
    
    font-size: 16px !important;
}



/*=== nivo sliders overrides ===*/

.page-slider-container
{

}
.page-slider.nivoSlider
{
 margin:0 30px;
 width:calc(100% - 60px);
 overflow:visible;
 
}
.banner-slider-container  .nivo-caption,
.page-slider-container  .nivo-caption {
	font-size:100%;
	text-align:center;
	padding: 10px 10px;
	display: block;
	box-sizing: border-box;
    position:static;
    color:rgba(0,0,0,0.8);
    background-color:unset;
}

.banner-slider-container:hover   .nivo-caption
{

}
.nivo-caption p {
	text-align:center;
	padding:5px;
	margin:0 auto;
}
.nivo-caption a {
	display:inline-block !important;
}
.nivo-html-caption {
    display:inline-block;
}
/* Direction nav styles (e.g. Next & Prev) */
#banner-slider-container  .nivo-directionNav,
#page-slider-container  .nivo-directionNav
{
  opacity:1;
  position:relative;
}
#page-slider-container:hover    .nivo-directionNav
{
  opacity:1;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	opacity:1;
	transform:translate(0 , -50%);
	transition:opacity .5s linear;
	color:transparent !important;
	font-size:0 !important;
}
a.nivo-prevNav,
a.nivo-nextNav
{
	width:25px;
	height:52px;
	display:block;
	color:transparent !important;
	font-size:0 !important;

}
.nivo-directionNav a:hover ,
a.nivo-prevNav:hover,
a.nivo-nextNav:hover
{
	color:transparent !important;
	font-size:0 !important;
}
a.nivo-prevNav {
	left:0px;
	background-color:rgba(255,255,255,0.3);
	background-image:url(images/left-arrow-dark.png);
	background-size: 100% 100%;
}

a.nivo-nextNav {
	right:0px;
	background-color:rgba(255,255,255,0.3);
	background-image:url(images/right-arrow-dark.png);
	background-size: 100% 100%;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	direction:ltr;
	padding: 15px 0;
}
#banner-slider-container    .nivo-controlNav
{
    display: none;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.entry-content    a.nivo-control,
a.nivo-control
{
	display:inline-block;
	color:transparent;
	width:12px;
	height:12px;
	border-radius:6px;
	border:1px solid rgba(0,0,0,0.9);
	background-color:rgba(0,0,0,0.2);
	margin-left:5px;
}
.entry-content    a.nivo-control.active,
.nivo-control.active
{
	background-color:rgba(0,0,0,0.9);
}

/*==== end of nivo sliders overrides ====*/

#contact-us-outer-wrapper
{
 display:flex;
 justify-content:space-between; 
}
#contact-us-outer-wrapper  .half-width
{
 width:47%;   
}
#wpforms-1651-field_1,
#wpforms-1651-field_5,
#wpforms-1651-field_3
{
 max-width:100%;   
}
.wpforms-submit-container
{
 direction:ltr;
}
#wpforms-submit-1651
{

 font-size: 140%;
 font-weight: bold;
 color: white;
 background-color: #FBAF3F;
 padding:10px 50px;
}

.page-id-39 .entry-content p:first-of-type
{
  float:none;  
}

@media screen and (max-width: 480px)
{
  #contact-us-outer-wrapper
  {
   display:block;
   
  }
  #contact-us-outer-wrapper  .half-width
  {
   width:98%;   
  }  
  #contact-page-column-1
  {
    margin-bottom:30px;  
  }
}